Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225135

Summary: Include hal support in exo
Product: [Fedora] Fedora Reporter: Sebastian Vahl <fedora>
Component: exoAssignee: Kevin Fenzi <kevin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 3.2-2.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-09 05:46:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 225083    

Description Sebastian Vahl 2007-01-29 10:11:01 UTC
Description of problem: exo is compiled without supporting hal. thunar-volman
(atm not included in extras) does requires this.


Version-Release number of selected component (if applicable): 0.3.2-1


Additional info: Simple adding "BuildRequires: hal-devel" does the job. No
further changes are needed.

Comment 1 Kevin Fenzi 2007-01-30 05:53:58 UTC
Thanks for the bug report. I'm working on pushing out a fixed package. 
It seems that gtk-doc is broken in devel, so I am trying to work around that. 
In any case a fc6 update should be out before long. 


Comment 2 Kevin Fenzi 2007-01-30 21:35:03 UTC
I've pushed out an updated package with hal support for fc6. 
devel has gtk-doc issues currently, so I will wait and rebuild that once that
issue is fixed. 

If you would like to test an unsigned package, one is available at: 
http://buildsys.fedoraproject.org/plague-results/fedora-6-extras/exo/0.3.2-1.fc6.1/



Comment 3 Sebastian Vahl 2007-02-01 10:01:00 UTC
(In reply to comment #2)
> If you would like to test an unsigned package, one is available at: 
>
http://buildsys.fedoraproject.org/plague-results/fedora-6-extras/exo/0.3.2-1.fc6.1/

i386-package works fine. Thanks.


Comment 4 Kevin Fenzi 2007-02-09 05:46:32 UTC
gtk-doc is all fixed in devel now, so I have pushed out a fixed exo there as
well. It should be in the next push. 

If you spot any problems with it, feel free to reopen this bug, or file a new one. 

Thanks again for the bug report.